#ifndef _GENMENU_
#include "genmenu.h"
#endif


BASIC_MENU MENU 
BEGIN
	POPUP "&File"
	BEGIN
		MENUITEM "E&xit", EXIT_MID
	END

	POPUP "&Edit"
	BEGIN

                MENUITEM "Cu&t", ECUT_MID
		MENUITEM "&Copy", ECOPY_MID
                MENUITEM "&Paste", EPASTE_MID
		MENUITEM SEPARATOR
		MENUITEM "&Search", SRC_MID
	END

	POPUP "&View"
	BEGIN
		MENUITEM "&Refresh", RFS_MID
		MENUITEM SEPARATOR
		POPUP "&Another Menu"
		BEGIN
			MENUITEM "Item&1", ITEM1_MID
			MENUITEM "Item&2", ITEM2_MID
			MENUITEM "Item&3", ITEM3_MID
			MENUITEM "Item&4", ITEM4_MID
		END

	END

	POPUP "&Help"
	BEGIN
		MENUITEM "&ME", HME_MID
	END

END


STRINGTABLE 
BEGIN
	0, "help for &File popup"
	1, "help for &Edit popup"
	2, "help for &View popup"
	3, "help for &View&AnotherMenu popup"
	4, "help for &Help"
END

